.hs_box{
    background: transparent;
    background-color: transparent;
    overflow: unset;
}
.hs_box img{
    filter: drop-shadow(0 0 5px rgba(255, 223, 0, .5));
    -webkit-filter: drop-shadow(0 0 5px rgba(255, 223, 0, .5));
}   

.yub_main{
    padding: 0px 5% var(--pdy);
}
.yub_a{
    max-width: 1400px;
    margin: auto;
}
.yub_a01{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.yub_a01con{
    width: 585px;
    margin: 0 5% 0 0;
}
.yub_a01con dl{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.yub_a01con dl dt{
    min-width: fit-content;
    margin: 0 15px 0 0;
}
.yub_a01con dl dd{
    font-size: var(--f30);
    color: var(--colorMainlight);
    line-height: 180%;
    letter-spacing: 0.1em;
    border-bottom: 1px dashed var(--colorMainlight);
    width: 100%;
    font-weight: bold;
}
.yub_a01con > p{
    font-size: var(--f18);
    line-height: 180%;
    letter-spacing: 0.05em;
    margin: 20px 0;
}
.yub_a01con > b{
    display: block;
    max-width: 130px;
    background-color: var(--colorMainlight);
    padding: 5px;
    border-radius: 5px;
    text-align: center;
    color: #fff;
    font-size: var(--f18);
    line-height: 180%;
    letter-spacing: 0.05em;
    margin: 0 0 15px;
}
.yub_a01con > span{
    display: block;
    font-size: var(--f18);
    line-height: 180%;
    letter-spacing: 0.05em;
}
.yub_a01img{
    max-width: 670px;
    width: 100%;
}
.yub_a01img > img{
    width: 100%;
}

.yub_a02{
    margin: 50px auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.yub_a02con{
    width: 585px;
    margin: 0 5% 0 0;
    text-align: center;
    border: 20px solid transparent;
    border-image: url(../images/build/sh_oth01.png) 20 round;
    padding: 30px 15px;
}
.yub_a02con figure{
    display: grid;
    grid-template-columns: 1fr 1fr;
    max-width: 400px;
    margin: 0 auto 30px;
    column-gap: 30px;
}
.yub_a02con figure ul{
    display: flex;
    justify-content: center;
    align-items: center;
}
.yub_a02con figure ul li{
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 36px;
    height: 36px;
    border-radius: 500px;
    border: 1px solid var(--colorMain);
    font-size: var(--f24);
    color: var(--colorMain);
    font-weight: bold;
    margin: 0 5px;
}
.yub_a02con p{
    font-size: var(--f24);
    line-height: 180%;
    letter-spacing: 0.1em;
}

.yub_a03{
    margin: 50px auto var(--pdy);
}

.yub_a04{
    margin: var(--pdy) auto 0;
}
.yub_a04 dl{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.yub_a04 dl dt{
    min-width: fit-content;
    margin: 0 15px 0 0;
}
.yub_a04 dl dd{
    font-size: var(--f30);
    color: var(--colorMainlight);
    line-height: 180%;
    letter-spacing: 0.1em;
    border-bottom: 1px dashed var(--colorMainlight);
    width: 100%;
    font-weight: bold;
}
.yub_a04 > p{
    font-size: var(--f18);
    line-height: 180%;
    margin: 20px 0 40px;
    letter-spacing: 0.05em;
}
.yub_a05 ul{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin: 30px 0;
}
.yub_a05 ul li:nth-of-type(1){
    width: 665px;
    margin: 0 30px 0 0;
}
.yub_a05 ul li h4{
    font-size: var(--f24);
    color: var(--colorMain);
    line-height: 180%;
    letter-spacing: 0.05em;
}
.yub_a05 ul li p{
    font-size: var(--f18);
    line-height: 180%;
    margin: 20px 0 0;
    letter-spacing: 0.05em;
}

.yub_a06{
    margin: 30px auto;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
.yub_a06 dl{
    background-color: rgba(255, 248, 193, .6);
    padding: 10px;
    width: 100%;
}
.yub_a06 dl:nth-of-type(2){
    margin: 0 30px;
}
.yub_a06 dl dd{
    border: 20px solid transparent;
    border-image: url(../images/build/sh_oth02.png) 35 round;
    padding: 20px 5px;
    height: 100%;
}
.yub_a06 dl dd h4{
    font-size: var(--f22);
    color: var(--colorMainlight);
    line-height: 180%;
    letter-spacing: 0.05em;
    margin: 0 0 15px;
}
.yub_a06 dl dd h4 s{
    display: inline-block;
    font-size: var(--f22);
    color: var(--colorMainlight);
    line-height: 180%;
    letter-spacing: 0.05em;
}
.yub_a06 dl dd p{
    font-size: var(--f18);
    line-height: 180%;
    letter-spacing: 0.05em;
}
.yub_a07{
    margin: 30px auto;
    line-height: 0px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 15px;
}

.yub_a08con{
    background-color: rgba(255, 248, 193, .6);
    padding: 10px;
    width: 100%;
}
.yub_a08con ul{
    border: 20px solid transparent;
    border-image: url(../images/build/sh_oth02.png) 35 round;
    padding: 20px 3%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}
.yub_a08con ul li{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
}
.yub_a08con ul li article h4{
    padding: 8px;
    text-align: center;
    background-color: #F38554;
    font-size: var(--f22);
    color: #fff;
    line-height: 180%;
    letter-spacing: 0.05em;
    margin: 0 0 20px;
}
.yub_a08con ul li article h4 s{
    display: inline-block;
    font-size: var(--f22);
    color: #fff;
    line-height: 180%;
    letter-spacing: 0.05em;
}
.yub_a08con ul li article b{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    font-size: var(--f18);
    line-height: 180%;
    letter-spacing: 0.05em;
    margin: 15px 0 0;
}
.yub_a08con ul li article b::before{
    content: '';
    background: url(../images/all_icon02.png);
    background-position: center;
    background-size: cover;
    min-width: 22px;
    height: 22px;
    filter: invert(78%) sepia(23%) saturate(6190%) hue-rotate(322deg) brightness(97%) contrast(96%);
    -webkit-filter: invert(78%) sepia(23%) saturate(6190%) hue-rotate(322deg) brightness(97%) contrast(96%);
    margin: 5px 5px 0 0;
}
.yub_a08con p{
    font-size: var(--f18);
    line-height: 180%;
    letter-spacing: 0.05em;
    margin: 30px 0 0;
}
.yub_a08con_grid{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
}
.yub_a08con ul li article .yub_a08con_grid b{
    margin: unset;
}

.yub_a09{
    margin: var(--pdy) auto 0;
}
.yub_a09 dl{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.yub_a09 dl dt{
    min-width: fit-content;
    margin: 0 15px 0 0;
}
.yub_a09 dl dd{
    font-size: var(--f30);
    color: var(--colorMainlight);
    line-height: 180%;
    letter-spacing: 0.1em;
    border-bottom: 1px dashed var(--colorMainlight);
    width: 100%;
    font-weight: bold;
}
.yub_a09 > p{
    font-size: var(--f18);
    line-height: 180%;
    letter-spacing: 0.05em;
    margin: 30px 0 0;
}
.yub_a09 figure{
    background-color: #fff;
    padding: 50px 5%;
    text-align: center;
    filter: drop-shadow(0 0 5px rgba(255, 223, 0, .5));
    -webkit-filter: drop-shadow(0 0 5px rgba(255, 223, 0, .5));
    margin: 50px auto 0;
}
.yub_a09 figure h4{
    background-color: #F38554;
    font-size: var(--f22);
    color: #fff;
    line-height: 180%;
    letter-spacing: 0.05em;
    max-width: 135px;
    margin: 0 auto 50px;
}
.yub_a09 figure img{
    filter: unset;
}
.yub_a10con{
    margin: 30px auto 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}
.yub_a10con li{
    line-height: 0px;
}
.yub_a10con li img{
    filter: unset;
}

.yub_a11con{
    margin: 30px auto 0;
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 10px;
}
.yub_a11con li {
    line-height: 0px;
}

@media (max-width: 1360px) {
    .yub_a08con ul{column-gap: 15px;}
    .yub_a08con_grid{grid-template-columns: 1fr;}
}
@media (max-width: 1024px) {}
@media (max-width: 992px) {
    .yub_a01{flex-direction: column;}
    .yub_a01con{margin: 0 0 40px;}
    .yub_a01con dl dt img,
    .yub_a04 dl dt img,
    .yub_a09 dl dt img{width: 40px;}

    .yub_a02{flex-direction: column;}
    .yub_a02con{margin: 0 0 50px;}

    .yub_a04{max-width: 665px;margin:50px auto;}
    
    .yub_a05 ul{flex-direction: column;max-width: fit-content;margin: 30px auto;}
    .yub_a05 ul li:nth-of-type(1){margin: 0 0 50px;}

    .yub_a06{flex-wrap: wrap;justify-content: center;}
    .yub_a06 dl{width: calc(100%/2 - 4%);margin: 20px 2%}
    .yub_a06 dl:nth-of-type(2){margin: 20px 2%;}

    .yub_a08{max-width: 800px;}
}
@media (max-width: 768px) {
    .yub_a08con ul{grid-template-columns: 1fr;}
    .yub_a08con_grid{grid-template-columns: 1fr 1fr;}

    .yub_a10con{grid-template-columns: 1fr 1fr;}
}
@media (max-width: 600px) {
    .yub_a02con figure{grid-template-columns: 1fr;}
    .yub_a06 dl{width: 100%;}
    .yub_a07{grid-template-columns: 1fr 1fr;}

    .yub_a08con_grid{grid-template-columns: 1fr;}
    .yub_a08con ul li article b::before{min-width: 12px;height: 12px;margin: 8px 5px 0 0;}

    .yub_a11con{grid-template-columns: 1fr 1fr;overflow: scroll;gap: 10px;}
    .yub_a11con li{min-width: 700px;}
    .yub_a11con li img{width: 100%;min-height: 100%;object-fit: cover;}
}
@media (max-width: 475px) {
    .yub_a10con{grid-template-columns: 1fr;}
}
@media (max-width: 375px) {}